@font-face {
	font-family:etelka;
	src: url(../fonts/EtelkaText.otf);
}
@font-face {
	font-family:etelka_b;
	src: url(../fonts/EtelkaText-Bold.otf);
}
@font-face {
	font-family:etelka_l;
	src: url(../fonts/EtelkaLight.otf);
}
@font-face {
	font-family:etelka_b_i;
	src: url(../fonts/EtelkaText-BoldItalic.otf);
}
@font-face {
	font-family:etelka_i;
	src: url(../fonts/EtelkaText-Italic.otf);
}
p,h1,h2,h3,span,div,a {
	color: #fff;
	font-family:etelka;
	line-height: 1.5;
}
h1, h2 {display: block;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    font-weight: none;
    margin:0;
    }
body{
	background:#23212F;
	width:100%;
	min-width:1240px;
	margin:0;
	font-family:Arial;
	font-size:14px;
	font-family:etelka;
	line-height:1.1;
}
p {
    display: block;
    margin-block-start: 0px !important;
    margin-block-end: 0px !important;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin:0;
}
.img_bgr {
	background: #1D1C25;
}
.block {
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
	padding: 0 70px;
	box-sizing: border-box;
}
.stroka {
	background: #000;
	max-width: 100%;
	position: relative;
	z-index: 120;
}
.stroka p {
	max-width: 1240px;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	padding: 2px 80px;
	margin: 0 auto;
	font-size: 11px;
}
.top_block {
	position: relative;
	overflow: hidden;
	max-width: 100%;
}
.top_block .shadow {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
/* background: rgba(0,0,0,0.7); */
	background: rgb(35,33,46);
	background: -moz-linear-gradient(0deg, rgba(35,33,46,1) 14%, rgba(35,33,46,0.5) 100%);
	background: -webkit-linear-gradient(0deg, rgba(35,33,46,1) 14%, rgba(35,33,46,0.5) 100%);
	background: linear-gradient(0deg, rgba(35,33,46,1) 24%, rgba(35,33,46,0.5) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#23212e",endColorstr="#23212e",GradientType=1);

}
.top_block .block_body {
	position: relative;
	z-index: 15;
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 70px;
	box-sizing: border-box;
}
.top_tab {
	width: 100%;
	border-spacing: 0;
}
.top_tab * {
	font-family:etelka_b_i;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
}
.top_tab a {
	font-size: 15px;
	text-decoration: none;
}
.top_tab img {
	margin-top: -15px;
}
.top_tab td {
	vertical-align: middle;
}
.top_tab td:last-child {
	width: 25%;
	text-align: right;
}
.top_tab .top_tel {
	color: #d2d4d3;
	font-size: 23px;
}
.top_tab .top_zakaz {
	color: #cb9a64;
	font-size: 15px;
}
.block_body h1 {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 35px;
	max-width: 60%;
	color: #ffffff;
}
.block_body .top_list {
	font-size: 19px;
	color: #aeaeae;
	font-family:etelka_i;
	padding: 2px 0;
}
.block_body .top_list span {
	font-size: 19px;
	color: #e2ae65;
	font-family:etelka_b_i;
	display: inline-block;
	margin-right: 10px;
}







.block_body .top_triple {
	width: 100%;
	position: relative;
	left: -15px;
	padding: 0 15px;
	font-size: 0;
}

/* .block_body .top_triple:before,
.block_body .top_triple:after {
	content: "Уникальные решения";
	position: absolute;
	font-family:etelka_b_i;
	top: -20px;
	right: 0;
	text-transform: uppercase;
	max-width: 350px;
	text-align: right;
	line-height: 30px;
	font-size: 30px;
	display: inline-block;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
} */

.block_body .top_triple:after {
	text-shadow: 0;
}


.block_body .top_triple > div {
	width: 33.33%;
	font-size: 15px;
	padding: 0 5px;
	display: inline-block;
	box-sizing: border-box;
	margin-top: 10px;
}
.block_body .top_triple > div > a {
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	background: #272331;
	border: 1px solid #f1f1f1;
	text-decoration: none;
	transition: 0.2s;
}
.block_body .top_triple > div > a:hover {
	background: #2e2844;
}
.block_body .top_triple > div > a > .img {
	width: 100%;
	height: 250px;
	background-size: cover;
}
.block_body .top_triple > div > a > h3 {
	color: #e5ad67;
	padding: 15px 15px 10px;
	font-size: 14px;
	text-transform: uppercase;
	font-family:etelka_b_i;
}
.block_body .top_triple > div > a > p {
	color: #fff;
	font-size: 14px;
	padding: 0 15px 15px;
	font-family:etelka_i;
}
.block_body .top_triple > div > a > .podr {
	margin: 0 15px 20px;
}
.block_body .top_triple > div > a > .podr span {
	display: inline-block;
	border: 1px solid #f1f1f1;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	font-size: 17px;
	text-align: center;
	padding-top: 8px;
	font-family:etelka_b;
}
.block_body .top_triple > div > a > .podr td:last-child {
	padding-left: 10px;
	color: #e5ad67;
	font-size: 14px;
	text-transform: uppercase;
	font-family:etelka_b_i;
}










.block_body .short_triple,
.block_body .short_triple #dle-content {
	width: 100%;
	position: relative;
	left: -15px;
	padding: 0 15px;
	font-size: 0;
}
.block_body .short_triple:before,
.block_body .short_triple:after,
.block_body .short_triple #dle-content:before,
.block_body .short_triple #dle-content:after  {
	
	position: absolute;
	font-family:etelka_b_i;
	top: -20px;
	right: 0;
	text-transform: uppercase;
	max-width: 350px;
	text-align: right;
	line-height: 30px;
	font-size: 30px;
	display: inline-block;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
}

.block_body .short_triple:after,
.block_body .short_triple #dle-content:after {
	text-shadow: 0;
}


.block_body .short_triple > div,
.block_body .short_triple > #dle-content > div {
	width: 33.33%;
	font-size: 15px;
	padding: 0 5px;
	display: inline-block;
	box-sizing: border-box;
	margin-top: 10px;
}

.block_body .short_triple > div > a,
.block_body .short_triple > #dle-content > div > a {
	width: 100%;
	display: inline-block;
	box-sizing: border-box;
	background: #272331;
	border: 1px solid #f1f1f1;
	text-decoration: none;
	transition: 0.2s;
}

.block_body .short_triple > div > a:hover,
.block_body .short_triple > #dle-content > div > a:hover {
	background: #2e2844;
}

.block_body .short_triple > div > a > .img,
.block_body .short_triple > #dle-content > div > a > .img {
	width: 100%;
	height: 250px;
	background-size: cover;
	overflow: hidden;
}

.block_body .short_triple > div > a > .img > .gates-photos-outside,
.block_body .short_triple > #dle-content > div > a > .img > .gates-photos-outside {
	/*width: 100%;*/
	height: 270px;
	background-size: cover;
}


.block_body .short_triple > div > a > h3,
.block_body .short_triple > #dle-content > div > a > h3 {
	color: #e5ad67;
	padding: 15px 15px 10px;
	font-size: 14px;
	text-transform: uppercase;
	font-family:etelka_b_i;
}


.block_body .short_triple > div > a > p,
.block_body .short_triple > #dle-content > div > a > p {
	color: #fff;
	font-size: 14px;
	padding: 0 15px 15px;
	font-family:etelka_i;
}


.block_body .short_triple > div > a > .podr,
.block_body .short_triple > #dle-content > div > a > .podr {
	margin: 0 15px 20px;
}

.block_body .short_triple > div > a > .podr span,
.block_body .short_triple > #dle-content > div > a > .podr span {
	display: inline-block;
	border: 1px solid #f1f1f1;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	font-size: 17px;
	text-align: center;
	padding-top: 8px;
	font-family:etelka_b;
}

.block_body .short_triple > div > a > .podr td:last-child,
.block_body .short_triple > #dle-content > div > a > .podr td:last-child {
	padding-left: 10px;
	color: #e5ad67;
	font-size: 14px;
	text-transform: uppercase;
	font-family:etelka_b_i;
}














.block_2,
.block_4 {
	background: #211F2A;
	max-width: 100%;
}
.block_2 > div,
.block_4 > div {
	max-width: 1240px;
	margin: 0 auto;
	padding: 0 70px;
	box-sizing: border-box;
}

.block_1 > h2,
.block_2 h2,
.block_3 > h2,
.block_5 > h2 {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 35px;
	max-width: 70%;
	color: #d3d3d3;
	padding: 0 0 15px;
}
.block_1 > p {
	font-family:etelka_i;
	max-width: 70%;
	font-size: 16px;
	color: #fff;
}
.block_1 td {
	vertical-align: top;
}
.block_1 h3 {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 23px;
	color: #e1ac66;
	padding: 0;
	margin: 0;
}
.block_1 .divider {
	padding: 15px 0;
	font-family:etelka_b_i;
	color: #fff;
	font-size: 16px;
}
.block_1 table p,
.block_2 p {
	color: #aeaeb0;
	font-size: 13px;
	font-family:etelka_i;
}
.block_1 img {
	max-height: 500px;
}
.block_1 td:last-child {
	padding-left: 30px;
	width: 50%;
	text-align: right;
	position: relative;
}



.block_1 td:last-child p {
	width: 37%;
	position: absolute;
	top: 100px;
	right: 5px;
	text-transform: uppercase;
	font-size: 15px;
	font-family:etelka_b_i;
	text-align: left;
	line-height: 1.3;
	color: #fff;
}
.block_1 td:last-child p span {
	font-family:etelka_i;
	color: #c3c3c3;
	line-height: 1.3;
}




.block_1 .two-column div:first-child,
.block_1 .two-column div:last-child {
	width: 45%;
	display: inline-block;
}

.block_1 .two-column div:first-child {
	padding-right: 90px;
}



.block_1 .two-column div:last-child:before {
	/* content: "на 75% прочнее"; */
	position: absolute;
	z-index: 100;
	font-family:etelka_b_i;
	top: -50px;
	right: 40px;
	text-transform: uppercase;
	max-width: 450px;
	text-align: center;
	line-height: 60px;
	font-size: 60px;
	display: inline-block;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
} 




.block_3 .two-column div:first-child{
	width: 60%;
	display: inline-block;
	vertical-align: middle;
}

.block_3 .two-column div:last-child {
	width: 30%;
	display: inline-block;
	vertical-align: middle;
}

.block_3 .two-column div:first-child {
	padding-right: 90px;
}

.block_3 .two-column div:last-child:before {
	/* content: "на 75% прочнее"; */
	position: absolute;
	z-index: 100;
	font-family:etelka_b_i;
	top: -50px;
	right: 40px;
	text-transform: uppercase;
	max-width: 450px;
	text-align: center;
	line-height: 60px;
	font-size: 60px;
	display: inline-block;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
} 

.block_3 .two-column div:last-child p {
	width: 90%;
	font-family: etelka_i;
	display: inline-block;
	text-align: left;
	color: #aeacad;
	font-size: 19px;
	line-height: 1.6;
	}
	
.block_3 .two-column div:last-child p span {
	font-family: etelka_b_i;
	color: #e4ab66;
	margin-right: 10px;
}
	
.block_3 div.text_1 {
	margin-top: -497px;
	margin-left: 455px;
	position: absolute;
	text-align: left;
	font-size: 20px;
	line-height: 20px;
}
	
.block_3 div.text_2 {
	margin-top: -266px;
	margin-left: 427px;
	position: absolute;
	text-align: right;
	font-size: 20px;
	line-height: 20px;
}



.block_4 .two-column div:first-child{
	width: 30%;
	display: inline-block;
	vertical-align: middle;
}

.block_4 .two-column div:last-child {
	width: 60%;
	display: inline-block;
	vertical-align: middle;
}
.block_4 .two-column div:first-child {
	padding-right: 90px;
}

.block_4 .two-column div:last-child h3, 
.block_4 .two-column div:last-child h3 {
	font-family: etelka_b_i;
	color: #e5ad67;
	text-transform: uppercase;
	font-size: 25px;
	padding: 0;
	margin: 0;
}


.block_4 .two-column div:last-child .divider, 
.block_4 .two-column div:last-child .divider {
	font-family: etelka_b_i;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	padding: 20px 0;
	margin: 0;
}

.block_4 .two-column div:last-child .divider, 
.block_4 .two-column div:last-child .divider {
	font-family: etelka_b_i;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	padding: 20px 0;
	margin: 0;
}

.block_4 .two-column div:last-child p, 
.block_4 .two-column div:last-child p, 
.block_5 .note {
	font-family: etelka_i;
	color: #afadae;
	font-size: 13px;
	padding: 0;
	margin: 0;
	max-width: 80%;
}

.block_4 .two-column div:last-child h4 .plus {
font-family: etelka_b_i;
color: #e5ad67;
font-size: inherit;
margin-right: 12px;
}


.block_4 .two-column div:last-child h4 {
	font-family: etelka_b_i;
	color: #fff;
	font-size: 20px;
	padding: 0;
	margin: 0;
	line-height: 1.7;
}






.block_5 .two-column div:first-child{
	width: 70%;
	display: inline-block;
	vertical-align: middle;
}

.block_5 .two-column div:last-child {
	width: 30%;
	display: inline-block;
	vertical-align: middle;
}



.block_5 .two-column div:first-child .text_3, 
.block_5 .two-column div:first-child .text_4 {
	position: absolute;
	top: 20px;
	left: 450px;
	font-family: etelka_b_i;
	color: #e2ad62;
	text-transform: uppercase;
	font-size: 18px;
	max-width: 300px;
}

.block_5 .two-column div:first-child .text_4 {
	bottom: 100px;
	top: auto;
	left: 450px;
}


.block_5 .two-column div:first-child .for_1 {
	position: absolute;
	font-family: etelka_b_i;
	top: 270px;
	left: 200px;
	text-transform: uppercase;
	text-align: center;
	line-height: 45px;
	font-size: 45px;
	display: inline-block;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
}










































.img_2 {
	position: relative;
}
.img_2 .foreground {
	position: absolute;
	top: 6%;
	right: 2%;
	height: 88%;
	width: auto;
	box-shadow: 0 0 10px #000;
}
.block_2 .bgr {
	position: absolute;
	font-family:etelka_b_i;
	top: -10px;
	right: -30px;
	text-transform: uppercase;
	display: inline-block;
	text-align: center;
	line-height: 50px;
	max-width: 250px;
	font-size: 50px;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
}
.block_2 .bgr span {
	position: relative;
	z-index: 5;
	font-family:etelka_b_i;
	text-transform: uppercase;
	line-height: 23px;
	font-size: 23px;
	color: #000;
	text-shadow: 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00;
}
.block_2 table {
	width: 100%;
}
.block_2 table td {
	width: 33.3%;
}
.block_2 table td:nth-child(2) {
	text-align: center;
}
.block_2 table td:nth-child(3) {
	text-align: right;
}
.block_2 h3 {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 21px;
	color: #e1ac66;
	padding: 0;
	margin: 0;
	line-height: 1.7;
}
.block_2 h3 {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 23px;
	color: #e1ac66;
	padding: 0;
	margin: 0;
}
.block_2 .sdvig {
	display: inline-block;
	margin: 0 auto;
	transform: skewY(-5deg);
	text-align: center;
}
.block_2 .sdvig p {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 23px;
	color: #fff;
	padding: 0;
	max-width: 200px;
	margin: 0 auto;
	display: inline-block;
}
.block_2 .sdvig div {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 23px;
	color: #faff00;
	padding: 8px 70px;
	box-shadow: 0 0 5px #e1ac66;
	margin: 10px 0;
}
.block_2 .plus {
	font-family:etelka_b_i;
	text-transform: uppercase;
	font-size: 14px;
	color: #fff;
	padding-bottom: 12px;
	text-align: left;
	width: 80%;
	display: inline-block;
}
.block_2 .after_plus {
	font-family:etelka_i;
	font-size: 13px;
	color: #adabae;
	text-align: left;
	width: 80%;
	display: inline-block;
}

.block_3 > h2,
.block_3 > h5 {
	max-width: 100%;
	padding: 0;
	margin: 0;
}
.block_3 > p,
.block_5 > p {
	font-family:etelka_i;
	font-size: 16px;
	color: #fff;
	padding-top: 12px;
	text-align: left;
	max-width: 85%;
}
.block_3 td {
	width: 50%;
	position: relative;
}
.block_3 td:last-child {
	text-align: right;
}
.block_3 td:last-child p {
	width: 90%;
	font-family:etelka_i;
	display: inline-block;
	text-align: left;
	color: #aeacad;
	font-size: 19px;
	line-height: 1.6;
}
.block_3 td:last-child p span {
	font-family:etelka_b_i;
	color: #e4ab66;
	margin-right: 10px;
}
.block_3 td:first-child p {
	font-family:etelka_b_i;
	color: #fff;
	text-transform: uppercase;
	font-size: 22px;
	position: absolute;
}
.block_3 td:first-child .text_1 {
	top: 20px;
	left: 430px;
}
.block_3 td:first-child .text_2 {
	top: 46%;
	left: 415px;
	text-align: right;
}
.block_3 td:first-child:before {
	content: "Новинка";
	position: absolute;
	font-family:etelka_b_i;
	top: 200px;
	left: 30px;
	text-transform: uppercase;
	max-width: 250px;
	text-align: center;
	line-height: 65px;
	font-size: 65px;
	display: inline-block;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
}


.block_body iframe {
	width: 100%; 
	height: 600px;
}




.block_body .full_block_4 .owl-carousel.owl-drag .owl-item {
	height: 300px;
	overflow: hidden;
}



.owl-carousel button.owl-dot {
background: #ffffff;
width: 5px;
height: 5px;
border-radius: 5px;
margin: 5px;
text-align: center;
transition: 0.3s;
}


.owl-carousel button.owl-dot:hover {
background: #e2ad62;
width: 7px;
height: 7px;
border-radius: 7px;
transition: 0.3s;
}

.owl-carousel button.owl-dot.active {
background: #e2ad62;
width: 10px;
height: 10px;
border-radius: 10px;
transition: 0.3s;
}

.owl-dots {
	text-align: center;
}

.block_body .full_block_4 {
	background: none;
	display: inline-block;
	width: 45%;
	vertical-align: top;
	padding-right: 2%;
}





.block_4 td:last-child,
.block_5 td:last-child {
	padding-left: 60px;
}

.block_body .full_block_4 h3,
.block_4 td:last-child h3,
.block_5 td:last-child h3 {
	font-family:etelka_b_i;
	color: #e5ad67;
	text-transform: uppercase;
	font-size: 25px;
	padding: 0;
	margin: 0;
}

.block_body .full_block_4 .divider,
.block_4 td:last-child .divider,
.block_5 td:last-child .divider {
	font-family:etelka_b_i;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
	padding: 20px 0;
	margin: 0;
}

.block_body .full_block_4 p,
.block_4 td:last-child p,
.block_5 td:last-child p,
.block_5 .note {
	font-family:etelka_i;
	color: #afadae;
	font-size: 13px;
	padding: 0;
	margin: 0;
	max-width: 80%;
}
.block_5 .note {
	max-width: 500px;
}

.block_body .full_block_4 h4 {
	font-family:etelka_b_i;
	color: #fff;
	font-size: 14px;
	padding: 0;
	margin: 0;
	line-height: 1.7;
	letter-spacing: 1px;
}

.block_4 td:last-child h4 {
	font-family:etelka_b_i;
	color: #fff;
	font-size: 20px;
	padding: 0;
	margin: 0;
	line-height: 1.7;
}

.block_body .full_block_4 h4 span,
.block_4 td:last-child h4 span {
	font-family:etelka_i;
	color: #afadae;
	font-size: inherit;
}

.block_body .full_block_4 h4 .plus,
.block_4 td:last-child h4 .plus {
	font-family:etelka_b_i;
	color: #e5ad67;
	font-size: inherit;
	margin-right: 12px;
}


.block_5 td {
	position: relative;
}
.block_5 td .text_3,
.block_5 td .text_4 {
	position: absolute;
	top: 20px;
	left: 450px;
	font-family:etelka_b_i;
	color: #e2ad62;
	text-transform: uppercase;
	font-size: 18px;
	max-width: 300px;
}
.block_5 td .text_4 {
	bottom: 100px;
	top: auto;
	left: 450px;
}
.block_5 td .for_1 {
	position: absolute;
	font-family:etelka_b_i;
	top: 270px;
	left: 200px;
	text-transform: uppercase;
	text-align: center;
	line-height: 45px;
	font-size: 45px;
	display: inline-block;
	color: #000;
	transform: rotate(8deg);
	text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
}
.block_5 td .for_1 span {
	line-height: 30px;
	font-family:etelka_b_i;
	font-size: 30px;
	color: #000;
	text-shadow: 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00, 0 0 10px #faff00;
}




.footer{
	background: #1f2035;
	padding: 0 80px;
}
.footer > div > .table{
	width:100%;
	border-bottom:3px solid #0b3039;
}
.footer > div > .table > tbody > tr:last-child > td{
	padding-bottom:15px;
	vertical-align:top;
}
.footer > div > .table > tbody > tr > td:first-child{
	width:28%;
	padding-left:0;
}
.footer > div > .table > tbody > tr > td:last-child{
	padding-right:0;
}
.footer h3{
	font-family:etelka;
	font-size:22px;
	color:#fff;
	line-height:1.5;
	margin:5px 0;
}

.footer h3 a{
	font-family:etelka;
	font-size:22px;
	color:#fff;
	line-height:1.5;
	margin:5px 0;
	text-decoration: none;
}


.footer p{
	font-family:etelka_l;
	font-size:15px;
	color:#fff;
	line-height: 16px;
	margin:0;
}
.footer .table p{
	max-width:90%;
	font-size:13px;
}

.footer p a{
	font-family:inherit;
	font-size:inherit;
	color:inherit;
	font-size:13px;
	line-height: 25px;
	transition: 0.7s;
}

.footer p a:hover{
	text-decoration: none;
	color: yellow;
	transition: 0.7s;
	font-size:13px;
}

.footer .big{
	font-size:18px;
}
.footer .bold{
	font-family:etelka_b;
	padding-bottom:20px;
	font-size: 17px !important;
}
.adr span{
	font-size:11px;
	line-height: 16px;
	color: #cfcfcf;
}

.adr_gen, .adr_gen span{
	font-size:15px;
	line-height: 21px;
	color: #cfcfcf;
}

.footer .table2{
	width:100%;
}
.footer .table2 td{
	padding:15px 10px;
	box-sizing:border-box;
	vertical-align:middle;
}
.footer .table2 td{
	padding:15px 10px;
	box-sizing:border-box;
	vertical-align:middle;
}
.footer .table2 td:first-child{
	padding-left:0;
	width:29%;
}

.footer .table2 td:first-child p{
	font-size: 13px; 
	font-family: etelka_b;
	
	}
	
.footer .table2 td:first-child p a{
	font-size: 13px; 
	font-family: etelka_l;
	text-decoration: underline;
	
	}

.footer .table2 td:last-child{
	padding-right:0;
}








@media screen and (max-width: 414px) { 
	
	body {
	background: #23212F;
	width: 100%;
	min-width: 100%;
	}
	
	.stroka,
	.off-414 {
	display: none;
	}
	
	
	.on-414 {
	display: unset;
	}
	
	.top-urls {
		display: inline-block; 
	}
	
	.top-urls a {
		font-size: 10px;
		line-height: 2.3em;
		
	}
	
	.block,
	.top_block .block_body {
	max-width: 100%;
	padding: 0 15px;
	}
	
	.block_body .short_triple,
	.block_body .short_triple #dle-content {
		width: 100%;
		position: relative;
		left: unset;
		padding: unset;
		font-size: 0;
	}
	
	.top_block .shadow {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		z-index: 10;
		/* background: rgba(0,0,0,0.7); */
		background: rgb(35,33,46);
		background: -moz-linear-gradient(0deg, rgba(35,33,46,1) 14%, rgba(35,33,46,0.5) 100%);
		background: -webkit-linear-gradient(0deg, rgba(35,33,46,1) 14%, rgba(35,33,46,0.5) 100%);
		background: linear-gradient(0deg, rgba(35,33,46,1) 24%, rgba(35,33,46,0.8) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#23212e",endColorstr="#23212e",GradientType=1);
	}
	
	.block_body h2{
		font-size: 23px !important;
		line-height: 1.2em;
		color: #f9fa50;
		width: 100% !important;
		max-width: 100% !important;
	}
	
	.block_1 h2{
		font-size: 26px !important;
		line-height: 1.2em;
		color: #f9fa50;
		width: 100% !important;
		max-width: 100% !important;
	}
	
	
	.block_1 h3 {
		font-family: etelka_b_i;
		text-transform: uppercase;
		font-size: 20px;
		color: #e1ac66;
		padding: 0;
		margin: 0;
		padding-right: 50px;
	}
	
	
	
	.top_block video {
		width: 250%;
	}
	
	.block_body #player {
		height: 104%;
	}
	
	.block_body video {
		height: 150px;
	}
	
	.block_body iframe {
		width: 100%;
		height: 207px;
	}
	

	.block_body h1 {
	font-size: 19px;
	max-width: 100%;
	}
	
	.block_body .top_list {
	font-size: 11px;
	line-height: 1.1;
	padding-bottom: 8px;
	color: #cfcfcf;
	}
	
	.block_body .top_list span {
	font-size: 12px;
	margin-right: 5px;
	display: outline;
	}
	
	.block_body .top_triple {
		width: 1000px;
		position: unset;
		margin-left: -5px;
		padding-bottom: 20px;
	}
	
	.block_body .top_triple > div {
	width: 33.33%;
	border: unset;
	}
	
	.block_body .top_triple > div a,
	.block_body .short_triple > div > a, 
	.block_body .short_triple > #dle-content > div > a{
	-webkit-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.55);
	-moz-box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.55);
	box-shadow: 4px 4px 8px 0px rgba(0, 0, 0, 0.55);
	border: unset;
	}
	
	
	.block_body .short_triple > div, .block_body .short_triple > #dle-content > div {
		width: 100%;
	}
	
	
	.block_1 > p,
	.block_1 .two-column div:first-child p,
	.block_3 > p{
	font-family: etelka_i;
	font-size: 14px;
	color: #fff;
	max-width: 100%;
	padding-right: 30px;
	}
	
	.block_1 .two-column {
		width: 100%
	}
	
	.block_1 .two-column div:first-child,
	.block_1 .two-column div:last-child {
		width: 100%;
		display: inline-block;
	}
	
	
	.block_1 .two-column div:first-child img,
	.block_1 .two-column div:last-child img{
		width: 100%;
	}
	
	.block_1 .two-column div:first-child,
	.block_2 .two-column div:first-child,
	.block_3 .two-column div:first-child,
	.block_4 .two-column div:first-child,
	.block_5 .two-column div:first-child {
		padding-right: 0px !important;
	}
	
	
	
	
	.block_2 > div, 
	.block_4 > div {
		max-width: 100%;
		margin: 0 auto;
		padding: unset;
	}
	
	.block_2 h2,
	.block_3 h2{
		font-size: 21px;
		max-width: 100%;
	}
	
	.block_2 .bgr {
		top: -10px;
		right: 130px;
		line-height: 32px;
		font-size: 30px;
	}
	
	.block_2 .bgr span {
	line-height: 16px;
	font-size: 20px;
	}

	.img_bgr {
		width: 100%;
	}


	
	
	.block_3 .two-column div:first-child{
		width: 100%;
		display: inline-block;
		vertical-align: middle;
	}
	
	.block_3 .two-column div:last-child {
		width: 100%;
		display: inline-block;
		vertical-align: middle;
	}
	
	.block_3 .two-column div:first-child {
		padding-right: 90px;
	}
	
	.block_3 .two-column div:last-child:before {
		/* content: "на 75% прочнее"; */
		position: absolute;
		z-index: 100;
		font-family:etelka_b_i;
		top: -50px;
		right: 40px;
		text-transform: uppercase;
		max-width: 450px;
		text-align: center;
		line-height: 60px;
		font-size: 60px;
		display: inline-block;
		color: #000;
		transform: rotate(8deg);
		text-shadow: 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00, 0 0 20px #faff00;
	} 
	
	.block_3 .two-column div:last-child p {
		width: 90%;
		font-family: etelka_i;
		display: inline-block;
		text-align: left;
		color: #aeacad;
		font-size: 19px;
		line-height: 1.6;
		}
		
	.block_3 .two-column div:last-child p span {
		font-family: etelka_b_i;
		color: #e4ab66;
		margin-right: 10px;
	}
		
	.block_3 div.text_1 {
		margin-top: -387px;
		margin-left: 220px;
		position: absolute;
		text-align: left;
		font-size: 20px;
		line-height: 20px;
	}
		
	.block_3 div.text_2 {
		margin-top: -269px;
		margin-left: 210px;
		position: absolute;
		text-align: right;
		font-size: 20px;
		line-height: 20px;
	}








	.block_4 .two-column div:first-child{
		width: 100%;
		display: inline-block;
		vertical-align: middle;
	}
	
	.block_4 .two-column div:last-child {
		width: 100%;
		display: inline-block;
		vertical-align: middle;
	}
	.block_4 .two-column div:first-child {
		padding-right: 0px;
	}
	
	.block_4 .two-column div:last-child h3, 
	.block_4 .two-column div:last-child h3 {
		font-family: etelka_b_i;
		color: #e5ad67;
		text-transform: uppercase;
		font-size: 22px;
		padding: 0;
		margin: 0;
	}
	
	
	.block_4 .two-column div:last-child .divider, 
	.block_4 .two-column div:last-child .divider {
		font-family: etelka_b_i;
		color: #fff;
		text-transform: uppercase;
		font-size: 18px;
		padding: 20px 0;
		margin: 0;
	}
	
	.block_4 .two-column div:last-child .divider, 
	.block_4 .two-column div:last-child .divider {
		font-family: etelka_b_i;
		color: #fff;
		text-transform: uppercase;
		font-size: 18px;
		padding: 20px 0;
		margin: 0;
	}
	
	.block_4 .two-column div:last-child p, 
	.block_4 .two-column div:last-child p, 
	.block_5 .note {
		font-family: etelka_i;
		color: #afadae;
		font-size: 13px;
		padding: 0;
		margin: 0;
		max-width: 80%;
	}
	
	
	.block_4 .two-column div h4 {
		font-family: etelka_b_i;
		color: #fff;
		font-size: 20px;
		padding: 0;
		margin: 0;
		line-height: 1.7;
	}
	
	.block_4 .two-column div h4 .plus {
	font-family: etelka_b_i;
	color: #e5ad67;
	font-size: inherit;
	margin-right: 12px;
	}
	
	

	
	.block_5 > h2 {
		font-size: 30px;
	}
	
	
	
	
	
	
	
	
	.block_body .full_block_4 {
		background: none;
		display: inline-block;
		width: 100%;
		vertical-align: top;
		padding-right: 2%;
	}
	
	.block_4 td:last-child,
	.block_5 td:last-child {
		padding-left: 60px;
	}
	
	
	.block_body .full_block_4 .owl-carousel.owl-drag .owl-item {
		height: auto;
		overflow: hidden;
		margin-top: 20px;
	}



	.block_body .full_block_4 h3,
	.block_4 td:last-child h3,
	.block_5 td:last-child h3 {
		font-family:etelka_b_i;
		color: #e5ad67;
		text-transform: uppercase;
		font-size: 25px;
		padding: 0;
		margin: 0;
	}
	
	.block_body .full_block_4 .divider,
	.block_4 td:last-child .divider,
	.block_5 td:last-child .divider {
		font-family:etelka_b_i;
		color: #fff;
		text-transform: uppercase;
		font-size: 18px;
		padding: 0px 0;
		margin: 0;
	}
	
	.block_body .full_block_4 p,
	.block_4 td:last-child p,
	.block_5 td:last-child p,
	.block_5 .note {
		font-family:etelka_i;
		color: #afadae;
		font-size: 13px;
		padding: 0;
		margin: 0;
		max-width: 80%;
	}
	.block_5 .note {
		max-width: 500px;
	}
	
	.block_body .full_block_4 h4 {
		font-family:etelka_b_i;
		color: #fff;
		font-size: 14px;
		padding: 0;
		margin: 0;
		line-height: 1.7;
		letter-spacing: 1px;
	}
	
	.block_4 td:last-child h4 {
		font-family:etelka_b_i;
		color: #fff;
		font-size: 20px;
		padding: 0;
		margin: 0;
		line-height: 1.7;
	}
	
	.block_body .full_block_4 h4 span,
	.block_4 td:last-child h4 span {
		font-family:etelka_i;
		color: #afadae;
		font-size: inherit;
	}
	
	.block_body .full_block_4 h4 .plus,
	.block_4 td:last-child h4 .plus {
		font-family:etelka_b_i;
		color: #e5ad67;
		font-size: inherit;
		margin-right: 12px;
	}
	
	
	
	
	
	
	


	
	
}



@media screen and (min-width: 415px) { 

	.off-414 {
	display: unset;
	}
	
	
	.on-414 {
	display: none;
	}
}




@media screen and (max-width: 376px) { 

	.block_3 div.text_1 {
		margin-top: -350px;
		margin-left: 190px;
		position: absolute;
		text-align: left;
		font-size: 17px;
		line-height: 17px;
	}
		
	.block_3 div.text_2 {
		margin-top: -259px;
		margin-left: 200px;
		position: absolute;
		text-align: right;
		font-size: 17px;
		line-height: 16px;
	}

}